Subject: [bug#47821] [PATCH] Update htslib, bcftools, samtools, bedtools

From: Efraim Flashner <[email-masked]>
Date: Tue, 27 Apr 2021 10:32:13 +0300

On Fri, Apr 16, 2021 at 11:55:39AM +0200, Roel Janssen wrote:
> Hi Guix,
> 
> The following patches update htslib, bcftools, samtools, and bedtools.
> I've succesfully built bedtools with the latest samtools instead of the
> 1.9 version.

These look good and are ready for merging. Can you take a look at
python-pybedtools? There's a new version out which I hope builds with
the newer version of bedtools.

Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted